IO-SDK Build connettore Exel

Ciao Tutti,

ho dovuto fare una nuova installazione su PC eliminando la precedente, ho seguito le istruzione riportate su io-sdk/amministratore.md at master · pagopa/io-sdk · GitHub ma quando provo a fare il build del connettore di Exel ottengo questo errore:

Executing task: npm run build <

npm WARN lifecycle The node binary used for scripts is /tmp/yarn–1611932789152-0.5159447381121349/node but npm is using /usr/local/bin/node itself. Use the --scripts-prepend-node-path option to include the path for the node binary npm was executed with.

io-sdk-javascript@0.1.0 build /home/project
./build.sh

downloading libraries, please wait…
npm WARN io-sdk-javascript@0.1.0 No repository field.
npm WARN io-sdk-javascript@0.1.0 license should be a valid SPDX license expression

npm ERR! Maximum call stack size exceeded

npm ERR! A complete log of this run can be found in:
npm ERR! /home/project/.npm/_logs/2021-01-29T15_11_11_817Z-debug.log
preparing archive, please wait…
adding: config.js (deflated 59%)
adding: importer.js (deflated 58%)
adding: index.js (deflated 50%)
adding: translate.js (deflated 63%)
ok: updated action iosdk/import

Avete qualche suggerimento?

Grazie